Search found 19 matches

by circumerro
Wed Mar 10, 2010 12:40 am
Forum: Zend Studio
Topic: Autocompletion broken in 7.1.2?
Replies: 158
Views: 92934

Re: Autocompletion broken in 7.1.2?

The solution is really simple. Use Netbeans instead.
by circumerro
Mon Mar 01, 2010 9:57 pm
Forum: Zend Server
Topic: Can't set APPLICATION_ENV
Replies: 5
Views: 1803

Re: Can't set APPLICATION_ENV

Works fine for me on ubuntu karmic and osx 10.6 with zend server ce 5 and whatever was the last version 4. I would check your application code and make sure your virtual host is pointing to where you expect it to.
by circumerro
Mon Mar 01, 2010 7:20 pm
Forum: Zend Studio
Topic: Unstable 7.1
Replies: 1
Views: 1182

Re: Unstable 7.1

Netbeans is the way to go. ZS gets worse with every release since 5.5.
by circumerro
Thu Feb 25, 2010 11:06 pm
Forum: Zend Studio
Topic: Tips or tricks for speeding up Zend 7.x on Mac?
Replies: 12
Views: 5225

Re: Tips or tricks for speeding up Zend 7.x on Mac?

I recently discovered that the best way to speed up Zend Studio on my Mac is to use Netbeans instead.
by circumerro
Mon Dec 14, 2009 10:16 pm
Forum: Zend Server
Topic: installing apc
Replies: 3
Views: 1388

Re: installing apc

Hello kentatzend. Any input would be greatly appreciated.
by circumerro
Wed Dec 09, 2009 9:48 pm
Forum: Zend Server
Topic: installing apc
Replies: 3
Views: 1388

Re: installing apc

I am doing unit testing and the server has apc not zend server. Using zend data cache with apc compatability turned on I get errors about apc not being loaded. So I need a way to overcome this. If I can do that with zend data cache that's fine, but if not I need apc. Also, I have had the same issue ...
by circumerro
Wed Dec 09, 2009 6:55 pm
Forum: Zend Server
Topic: installing apc
Replies: 3
Views: 1388

installing apc

I am trying to install apc on ZSCE 4.0.6 on os x 10.6. The stable 3.0.19 won't make (APC-3.0.19/php_apc.c:959: error: duplicate 'static') but 3.1.3p1 will. However, when I install it it shows up in the admin extensions page with the red ERR icon and the log says: PHP Warning: PHP Startup: Unable to ...
by circumerro
Thu Dec 03, 2009 5:54 pm
Forum: Zend Server
Topic: ImageMagick number supported formats: 0
Replies: 10
Views: 19251

Re: ImageMagick number supported formats: 0

Thanks. I found this thread from a google search and didn't realize it was Zend Server specific. I have Zend Server CE. With this work for that too?
by circumerro
Thu Oct 29, 2009 4:00 pm
Forum: Zend Server
Topic: EPIC FAIL: ZendServer CE @ MacOSX (10.5)
Replies: 9
Views: 2861

Re: EPIC FAIL: ZendServer CE @ MacOSX (10.5)

No problems here on 10.5 or 10.6, though 10.6 did require a little extra work. As in 10 minutes.
by circumerro
Tue Oct 27, 2009 12:09 am
Forum: Zend Studio
Topic: ZendDebugger on FreeBSD
Replies: 2
Views: 1548

ZendDebugger on FreeBSD

I know that zend server is not supported on freebsd but what about the ZendDebugger? PHP is not able to load the extension because it has an older version of libm. We are using freebsd 6.3. Does anybody know if upgrading the server would fix this and if so what version we would need to upgrade to? O...